2006-10-03 13:23  nwalsh

	* trunk/docbook/sgml/catalog.xml, trunk/docbook/sgml/docbook.cat,
	  trunk/docbook/sgml/docbook.dcl, trunk/docbook/sgml/docbook.dtd,
	  calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod,
	  dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat,
	  docbookx.dtd, htmltblx.mod: DocBook V4.5 released

2006-06-02 11:28  nwalsh

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod,
	  dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat,
	  docbookx.dtd, freshmeat.xsl, htmltblx.mod: Changed copyright
	  dates and version numbers

2006-05-30 20:58  nwalsh

	* htmltblx.mod: Supply tag omission markers in SGML; suppress
	  xml:lang in SGML

2006-03-07 13:11  nwalsh

	* trunk/docbook/sgml/catalog.xml, trunk/docbook/sgml/docbook.cat,
	  trunk/docbook/sgml/docbook.dcl, trunk/docbook/sgml/docbook.dtd,
	  calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod,
	  dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat,
	  docbookx.dtd, freshmeat.xsl, htmltblx.mod: Change version
	  numbers to 4.5CR2

2006-03-07 13:03  nwalsh

	* dbpoolx.mod: Allow citebiblioid anywhere the other citation
	  elements are allowed

2006-02-16 21:12  nwalsh

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod,
	  dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat,
	  docbookx.dtd, freshmeat.xsl, htmltblx.mod: DocBook V4.5 released

2005-06-29 10:59  nwalsh

	* trunk/docbook/sgml/docbook.dtd, docbookx.dtd: DocBook V4.5CR1
	  Released

2005-06-29 10:58  nwalsh

	* trunk/docbook/sgml/catalog.xml, trunk/docbook/sgml/docbook.cat,
	  trunk/docbook/sgml/docbook.dcl, calstblx.dtd, catalog.xml,
	  dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod,
	  dbpoolx.mod, docbook.cat, htmltblx.mod: Updated version number

2005-06-29 10:53  nwalsh

	* freshmeat.xsl: Tweaked freshmeat changes

2005-06-24 21:09  nwalsh

	* calstblx.dtd, dbhierx.mod, dbpoolx.mod, htmltblx.mod,
	  soextblx.dtd: Added doc: structured comments

2005-05-05 11:41  nwalsh

	* trunk/docbook/sgml/docbook.dtd, docbookx.dtd: DocBook V4.5b1
	  Released

2005-05-05 11:40  nwalsh

	* trunk/docbook/sgml/catalog.xml, trunk/docbook/sgml/docbook.cat,
	  trunk/docbook/sgml/docbook.dcl, calstblx.dtd, catalog.xml,
	  dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod,
	  dbpoolx.mod, docbook.cat, htmltblx.mod: Updated version number

2005-05-05 11:37  nwalsh

	* freshmeat.xsl: Prepare for 4.5b1

2005-05-05 10:59  nwalsh

	* dbpoolx.mod: RFE 1055480: Make revnumber optional

2005-05-05 10:54  nwalsh

	* dbpoolx.mod, htmltblx.mod: Allow common attributes on HTML table
	  elements

2005-05-05 10:48  nwalsh

	* dbpoolx.mod: Added termdef

2005-05-05 10:39  nwalsh

	* dbpoolx.mod: Added mathphrase

2005-05-05 10:33  nwalsh

	* dbhierx.mod: RFE 1070458: Allow colophon in article

2005-05-05 10:32  nwalsh

	* dbpoolx.mod: RFE 1070770: Allow procedure in example

2005-05-05 10:21  nwalsh

	* dbpoolx.mod: Add isrn to list of biblioid class attribute values

2005-01-27  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, htmltblx.mod: 
	Fix version information

	* docbookx.dtd: DocBook V4.4 Released

	* freshmeat.xsl: Prepare for 4.4 Committe Draft release

2004-12-22  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, htmltblx.mod: 
	Updated version number

	* dbpoolx.mod: Removed bogus duplicate rowheader attribute on informaltable

	* docbookx.dtd: DocBook XML V4.4CR4 released

2004-12-17  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, htmltblx.mod: 
	Updated to 4.4CR3

	* docbookx.dtd: DocBook XML V4.4CR3 released

	* freshmeat.xsl: Tweaked FM announcement for 4.4CR3

2004-12-16  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbpoolx.mod, htmltblx.mod: Added support for rowheader attribute on table/informaltable per the 15 Dec telcon

2004-12-09  Jirka Kosek <kosek@users.sourceforge.net>

	* docbook.cat: Removed "-" from entity filenames

2004-10-21  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, htmltblx.mod: 
	Updated version number to 4.4CR2

	* dbpoolx.mod: Added wordsize effectivity attribute; fixed several errant public identifiers

	* docbookx.dtd: Added pointer back to the spec

	* docbookx.dtd: DocBook V4.4CR2 Released

	* freshmeat.xsl: Updated

2004-09-16  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, htmltblx.mod: 
	Updated version number

	* dbhierx.mod, dbpoolx.mod: Support HTML forms in more places per the proposal adopted at the 15 Sep 2004 TC meeting

	* dbpoolx.mod: RFE 1014806: Add 'protocol' to class values allowed on systemitem

	* dbpoolx.mod: RFE 1025286: Add 'xml:space' to verbatim environments in XML

	* docbookx.dtd: DocBook V4.4CR1 released

2004-08-26  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, docbook.cat, docbookx.dtd, htmltblx.mod, soextblx.dtd: 
	Updated version number

	* catalog.xml: Updated URIs for the character entity sets to reflect the slightly different filenames provided by the W3C entity sets

	* dbcentx.mod: Fix spelling of system identifiers for W3C entity sets

	* dbpoolx.mod: Added bibliolist

	* dbpoolx.mod: Remove xml:base from SGML DTD

	* dbpoolx.mod: Fixed typo

	* docbookx.dtd: Added PE to allow the euro entity to be excluded

	* freshmeat.xsl: Release announcement for 4.4b2

	* htmltblx.mod: Allow HTML tables to nest

	* htmltblx.mod: Make the rules attribute on HTML tables CDATA so that its enumerated values don't conflict with the CALS frame attribute

2004-06-09  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, htmltblx.mod, soextblx.dtd: 
	Updated version number

	* catalog.xml, docbook.cat: Added HTML Table module to catalogs

	* dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, htmltblx.mod: 
	Updated copyright years

	* docbookx.dtd: DocBook XML V4.4b1 released.

	* docbookx.dtd: Fixed system identifier in comment; fixed copyright date

	* freshmeat.xsl: Release announcement for 4.4b1

2004-06-03  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbpoolx.mod: Added package element

	* dbpoolx.mod: Added spacing to variablelist

	* dbpoolx.mod: Added sub/superscript to gui*

	* dbpoolx.mod: Added biblioref

	* dbpoolx.mod: Add imageobjectco to mediaobject (and inlinemediaobject)

2004-03-31  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, htmltblx.mod: 
	Updated version number

	* docbookx.dtd: DocBook XML V4.3 released

2004-03-22  Norman Walsh <nwalsh@users.sourceforge.net>

	* freshmeat.xsl: Update release reason and changes message

2004-03-18  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbnotnx.mod: Fixed comment

2004-01-21  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, docbookx.dtd, htmltblx.mod: 
	Changed version number to V4.3CR2

	* dbpoolx.mod, htmltblx.mod: Make sure floatstyle is on table and informaltable

2003-12-21  Norman Walsh <nwalsh@users.sourceforge.net>

	* Makefile, freshmeat.xsl: Support freshmeat target

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, htmltblx.mod: 
	Updated version numbers

	* dbpoolx.mod: Refactor parameter entities for informaltable so that textobject is handled correctly; avoid duplicate ID on caption when HTML tables are allowed.

	* docbookx.dtd: DocBook V4.3CR2 released

2003-12-20  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbpoolx.mod: Put HTML attributes on caption of HTML tables are allowed

2003-12-19  Norman Walsh <nwalsh@users.sourceforge.net>

	* Makefile: Add doc target

	* htmltblx.mod: Make sure textobject goes in the DocBook branch of informaltable

2003-12-02  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, htmltblx.mod: 
	Updated version number

	* docbookx.dtd: Released 4.3CR1

2003-10-28  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, docbookx.dtd, htmltblx.mod: 
	Released 4.3b5

	* dbnotnx.mod: Added SWF notation

	* dbpoolx.mod: Make firstterm isomorphic to glossterm

2003-09-28  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbpoolx.mod: RFE #573812: allow blockinfo on blockquote

	* dbpoolx.mod: RFE #564776: added process, service, server, and daemon to the class values of systemitem

	* dbpoolx.mod: RFE #571998: added initializer to paramdef

	* dbpoolx.mod: RFE #518074: added a number of new values to the class attribute of database

	* dbpoolx.mod: RFE #533734: allow void to be optional on {method|constructor|destructor}synopsis

	* dbpoolx.mod: Added StepAlternatives

	* dbpoolx.mod: RFE #507975: revision should allow author or authorinitials

	* dbpoolx.mod: RFE #517604: allow optional title on glosslist

	* dbpoolx.mod: RFE #570068: added emailmessage, webpage, and newsposting as pubwork values for citetitle

	* dbpoolx.mod: RFE #571996: added prefix, namespace, and localname to class for sgmltag

2003-09-25  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, docbookx.dtd, htmltblx.mod: 
	Changed V4.2b2 to V4.2b3

	* dbhierx.mod: Allow Set to be recursive

	* dbhierx.mod, dbpoolx.mod: Added type attribute to indexterm and index

	* dbpoolx.mod: Added xml:base

	* dbpoolx.mod: Added code

	* dbpoolx.mod: RFE #615473: added floatstyle to (informal)figure, (informal)example, and (informal)equation

	* htmltblx.mod: Fixup some PEs so that we don't get duplicated attribute declarations

	* htmltblx.mod: Put blockinfo and textobject back into the CALS table model

2003-08-15  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, docbookx.dtd, htmltblx.mod: 
	Changed 4.2 to 4.3b2

	* calstblx.dtd, dbpoolx.mod, htmltblx.mod, soextblx.dtd: 
	Allow HTML table models in addition to CALS or SOEx table models (2003 Apr)

	* dbpoolx.mod: Task markup (2003 Jun)

2003-08-11  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbhierx.mod: Related to RFE 514435: allow multiple refnamediv elements in refentry (2003 Jul)

	* dbnotnx.mod: RFE 698844: add PDF notation (2003 May)

	* dbpoolx.mod: RFE 660044: support continuation and startinglinenumber on verbatims (2003 Feb)

	* dbpoolx.mod: Related to RFE 679316: add orgname to inlines (2003 Jul)

	* dbpoolx.mod: RFE 655526: support modifier in funcprototype (2003 Feb)

	* dbpoolx.mod: RFE 573419: add bidirectional text override (2003 Apr)

	* dbpoolx.mod: Added function attribute to keycap for improved semantics (2003 Jul)

	* dbpoolx.mod: RFE 691762: add language attribute to verbatim environments (2003 May)

	* dbpoolx.mod: RFE 705885: add namespace attribute to sgmltag (2003 May)

	* dbpoolx.mod: RFE 565716: support for URI element (2003 Apr)

2003-08-09  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbpoolx.mod: RFE 582822: paramdef and varargs on funcprototype (2003 Feb)

	* dbpoolx.mod: RFE 638456: support translators (2003 Feb)

	* dbpoolx.mod: Added xrefstyle (2002 Dec)

	* dbpoolx.mod: RFE 473365: choice attribute for paramdef (2003 Feb)

	* dbpoolx.mod: RFE 570068: new values for pubwork (2003 Jan)

	* docbookx.dtd: Fix SDATA entity for euro

2002-07-17  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, docbookx.dtd: 
	DocBook XML V4.2 released

2002-05-28  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, docbookx.dtd: 
	Updated comments to reflect CR3

2002-05-21  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbnotnx.mod: SVG notation accidentally left out of notation.class

	* docbookx.dtd: Fix syntactic error intentionally introduced behind mutually exclusive PEs. Now make the DTD useless, but not syntactically invalid

2002-05-12  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbpoolx.mod: Add accidentally missing local.info.class to info.class

2002-03-19  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod: 
	Prepare for CR1

	* catalog.xml, docbook.cat: Prepare for CR1 and fix search-and-replace typos

	* dbpoolx.mod: Make type other tokens in bibliorelation unique for SGML compatibility

	* dbpoolx.mod: Make spatial/temporal other tokens unique for SGML compatibility

	* dbpoolx.mod: Added bibliosource, bibliorelation, and bibliocoverage

	* dbpoolx.mod: Move bibliorelation type attribute into a PE so that it can be expanded the way we want

	* dbpoolx.mod: Implemented RFE #480957

	* dbpoolx.mod: Revise graphic attributes: add contentwidth, contentdepth, and valign

	* dbpoolx.mod: Add class attribute to orgname

	* dbpoolx.mod: Implemented RFE #480954: add textdata element

	* dbpoolx.mod: Added blockinfo element

	* dbpoolx.mod: RFE #513426: Text alternative for tables

	* dbpoolx.mod: Add consortium to the list of classes on orgname

	* docbookx.dtd: DocBook V4.2 Candidate Release 1 released

2002-02-05  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbhierx.mod: Implemented RFE #501363

	* dbpoolx.mod: Implemented RFE #492099

	* dbpoolx.mod: Implemented RFE #498848

	* dbpoolx.mod: Implemented RFE #480955

2002-01-06  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbcentx.mod: Added marked sections around character set entity references

2001-11-20  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, docbookx.dtd: 
	DocBook V4.2b1 released

	* dbpoolx.mod: Implemented RFE #482821

2001-11-19  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbhierx.mod, dbpoolx.mod: Implemented RFE #456460

2001-11-18  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbpoolx.mod: RFE #482817: Add errortext element

2001-11-17  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbpoolx.mod: RFE 482821: Add extension to the list of class values on filename

	* dbpoolx.mod: RFE 482053: Add support for DOI in meta

	* dbpoolx.mod: Removed bogus occurrence indicator in info.class; fixed typo in qandaset PEs

2001-11-13  Norman Walsh <nwalsh@users.sourceforge.net>

	* 40chg.txt, 41chg.txt, LostLog: Removed old files

	* Makefile: Fixed typo

	* Makefile: Makefile

	* README: Removed version information

	* README, readme.txt: Renamed

	* calstblx.dtd, catalog.xml, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, docbookx.dtd: 
	Removed 'XML' from public identifiers for files that will now be common to both XML and SGML

	* catalog.xml: Fixed missing end tag

2001-11-12  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, dbcentx.mod, dbgenent.mod, dbnotnx.mod, readme.txt: 
	Updated version numbers

	* catalog.xml, docbook.cat: Added XML Catalog; updated public identifiers in catalog

	* dbpoolx.mod: Implemented RFE #480956

	* dbpoolx.mod: Former RFE 133: Added newsgroup class to systemitem

2001-11-09  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbhierx.mod: Implemented RFE #426382

	* dbhierx.mod: Implemented RFE #417671

	* dbhierx.mod, dbpoolx.mod: Implemented RFE #436072

	* dbhierx.mod, dbpoolx.mod, docbookx.dtd: Changed version number

	* dbnotnx.mod: Implemented RFE #440597

	* dbpoolx.mod: Implemented RFE #435485

	* dbpoolx.mod: Expand the content model of the following elements from smallcptr.char.mix back to cptr.char.mix: interfacename, action, database, filename, hardware, keycap, option, parameter, property, and systemitem (command, interface, and literal were never reduced).

	* dbpoolx.mod: Implemented RFE #431418

	* dbpoolx.mod: Implemented RFE #431419

	* dbpoolx.mod: Implemented RFE #435466

	* dbpoolx.mod: Implemented RFE #439136

	* dbpoolx.mod: Implemented RFE #431415

	* dbpoolx.mod: Implemented RFE #431413

	* dbpoolx.mod: Implemented RFE #434439

2001-11-07  Norman Walsh <nwalsh@users.sourceforge.net>

	* calstblx.dtd, dbcentx.mod, dbhierx.mod, dbpoolx.mod, docbookx.dtd: 
	Towards a 4.2 release: reparameterize so that the SGML DTD is just a customization of the XML DTD

	* calstblx.dtd, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbookx.dtd: 
	Whitespace fixes

2001-08-07  Norman Walsh <nwalsh@users.sourceforge.net>

	* dbhierx.mod: RFE 426382: Norm to allow SimpleSect inside Section

	* dbpoolx.mod: RFE 431419: Norm to add markup for FS type and partition

	* dbpoolx.mod: RFE 431418: Norm to add typing to funcdef and paramdef

	* dbpoolx.mod: Fix comments; implement proposal of the TC to expand the content model of selected inlines

	* dbpoolx.mod: RFE 434439: Add language attribute to fieldsynopsis et al.

	* dbpoolx.mod: RFE 431415: Norm to add markup for host identifiers

2001-06-18  Norman Walsh <nwalsh@users.sourceforge.net>

	* 40chg.txt, 41chg.txt, LostLog, Makefile, calstblx.dtd, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, docbookx.cat, docbookx.dtd, readme.txt: 
	Additional work on DocBook XML V5.0; I had the wrong CVS repository for a while so there's a bunch of changes lumped together here

	* Makefile: branches:  1.1.2;
	file Makefile was initially added on branch V50-devel.

2001-03-12  <ndw@users.sourceforge.net>

	* calstblx.dtd, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbookx.dtd, readme.txt: 
	Updated version numbers

	* dbcentx.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbookx.dtd, soextblx.dtd: 
	New file.

	* docbook.cat: New file.

	* docbookx.cat: branches:  1.1.2;
	file docbookx.cat was initially added on branch V50-devel.

	* docbookx.cat: New file.

2001-01-14  <ndw@users.sourceforge.net>

	* dbpoolx.mod: branches:  1.5.2;
	RFE #140: Allow multiple MsgExplan inside SimpleMsgEntry

2000-11-12  <ndw@users.sourceforge.net>

	* dbhierx.mod: branches:  1.6.2;
	Add refentry; accidentally left out

	* dbhierx.mod: Allow beginpage to be the first child of toc, lot, appendix, chapter,
	part, preface, reference, and refentry. (It can't be at the start of
	bibliography, glossary, index, or setindex because of ambiguity
	problems.)

2000-09-19  <ndw@users.sourceforge.net>

	* 40chg.txt, calstblx.dtd, dbcentx.mod, dbgenent.ent, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbookx.dtd, readme.txt, soextblx.dtd: 
	DocBook XML V4.0

	* 40chg.txt, soextblx.dtd: branches:  1.2.2;
	DocBook XML V4.1

	* 41chg.txt, LostLog, calstblx.dtd, dbcentx.mod, dbgenent.ent, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, docbookx.dtd, readme.txt: 
	DocBook XML V4.1.1

	* 41chg.txt, LostLog, calstblx.dtd, dbcentx.mod, dbgenent.ent, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, docbookx.dtd, readme.txt: 
	DocBook XML V4.1

	* 41chg.txt, LostLog, docbook.cat: branches:  1.3.2;
	DocBook XML V4.1.2

	* calstblx.dtd, dbcentx.mod, dbnotnx.mod, docbookx.dtd, readme.txt: 
	branches:  1.4.2;
	DocBook XML V4.1.2

	* dbgenent.mod: branches:  1.2.2;
	DocBook XML V4.1.2

	* dbhierx.mod, dbpoolx.mod: DocBook XML V4.1.2

2000-08-27  Norman Walsh  <ndw@nwalsh.com>

	* 41chg.txt, readme.txt: Updated descriptions

	* calstblx.dtd, dbcentx.mod, dbgenent.mod, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat: 
	Updated version numbers

	* docbook.cat: Fixed stupid search-and-replace error in ISO FPIs

	* docbookx.dtd: DocBook XML V4.1.2 released

2000-08-12  Norman Walsh  <ndw@nwalsh.com>

	* 40chg.txt: Updated; changed version number

	* 41chg.txt: Added note about renaming dbgenent

	* 41chg.txt, readme.txt: Updated; changed version number, release date

	* calstblx.dtd, dbcentx.mod, dbgenent.ent, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat: 
	Changed version number

	* dbgenent.ent, dbgenent.mod: Renamed .ent to .mod

	* docbookx.dtd: DocBook XML V4.1.1 released

	* docbookx.dtd: Fixed system identifier for dbgenent.ent to dbgenent.mod

2000-07-06  Norman Walsh  <ndw@nwalsh.com>

	* 40chg.txt, 41chg.txt, calstblx.dtd, dbcentx.mod, dbgenent.ent, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, readme.txt: 
	Changed version numbers to 4.1.1beta1

	* docbook.cat: Fixed incorrect system identifiers

	* docbookx.dtd: Version 4.1.1beta1 released

2000-06-19  Norman Walsh  <ndw@nwalsh.com>

	* 40chg.txt: Added notes about comment and interfacedefinition

	* 41chg.txt: New file.

	* calstblx.dtd, dbcentx.mod, dbgenent.ent, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbook.cat, docbookx.dtd, readme.txt: 
	Updated version numbers to 4.1

	* dbgenent.ent: Fixed FPI; added 'XML'

	* dbhierx.mod: Removed 4.0 future use comments

	* dbpoolx.mod: Removed 4.0 future use comments; fixed table model selection comment; fixed 'Norman Walsh' FPIs

	* docbook.cat: New file.

2000-05-18  Norman Walsh  <ndw@nwalsh.com>

	* 40chg.txt, calstblx.dtd, dbcentx.mod, dbgenent.ent, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbookx.dtd, readme.txt: 
	Removed references to beta6

	* docbookx.dtd: DocBook XML V4.0 released.

2000-04-10  Norman Walsh  <ndw@nwalsh.com>

	* 40chg.txt, calstblx.dtd, dbcentx.mod, dbgenent.ent, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbookx.dtd, readme.txt: 
	Updated release date and version to 4.0beta6

	* dbpoolx.mod: Added support for EBNF hook; fixed equation content bug

2000-04-03  Norman Walsh  <ndw@nwalsh.com>

	* 40chg.txt: Added note about renaming DocInfo to *Info.

	* 40chg.txt, calstblx.dtd, dbcentx.mod, dbgenent.ent, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbookx.dtd, readme.txt: 
	Updated version numbers

2000-03-30  Norman Walsh  <ndw@nwalsh.com>

	* dbpoolx.mod: Removed beginpage from highlights.mix; it's excluded in the SGML version.

2000-03-24  Norman Walsh  <ndw@nwalsh.com>

	* 40chg.txt, calstblx.dtd, dbcentx.mod, dbgenent.ent, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbookx.dtd, readme.txt: 
	Updated version numbers

	* dbefsyn.mod: Removed

	* dbpoolx.mod: Removed ELEMENT from comments to ease text searching of the DTD.
	Merged dbefsyn.mod into dbpoolx.mod
	Added Modifier as an optional element at the end of MethodSynopsis
	and MethodParam.

2000-03-07  Norman Walsh  <ndw@nwalsh.com>

	* 40chg.txt: New file.

	* 40chg.txt, calstblx.dtd, dbcentx.mod, dbgenent.ent, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbookx.dtd, readme.txt, soextblx.dtd: 
	Updated internal versions to beta3

2000-03-03  Norman Walsh  <ndw@nwalsh.com>

	* dbpoolx.mod: Removed erroneous comment about inline synopses

2000-03-02  Norman Walsh  <ndw@nwalsh.com>

	* calstblx.dtd, dbcentx.mod, dbefsyn.mod, dbgenent.ent, dbhierx.mod, dbnotnx.mod, dbpoolx.mod, docbookx.dtd, readme.txt, soextblx.dtd: 
	New file.

	* dbefsyn.mod, dbpoolx.mod: Added ooclass, oointerface, and ooexception as wrappers for modifiers
	and names in classsynopsis. Also allow them inline.
	
	Fixed SGML PE parsing problem with hook PEs.

	* dbhierx.mod, dbpoolx.mod: Added hook PEs for future module extension

	* dbpoolx.mod: Removed unused PEs for equation content

	* dbpoolx.mod: Made primary optional (XML has no #CONREF)

27 Aug 2000

Changes from DocBook V4.1.1 to DocBook V4.1.2:

- Fixed broken ISO FPIs in docbook.cat introduced by
  careless search-and-replace.

Changes from DocBook V4.0 to DocBook V4.1.1:

- Removed some 4.0 future use comments that had accidentally
  been left in the DTD
- Fixed system identifiers in docbook.cat
- Added version information to all the ent/*.ent files
- Fixed a number of numeric character references in the ent/*.ent files
- Fixed a couple of incorrect FPIs.
- Renamed dbgenent.ent to dbgenent.mod for parity with SGML version

See 40chg.txt for a list of the significant changes.
19 June 2000

Changes from DocBook V3.1 to DocBook XML V4.1:

Global:

- Broad changes required for XML compatibility
- Added a *provisional* set of character entities based on the ISO
  entity sets. The DocBook TC is not willing to accept the long-term
  responsibility for defining and maintaining these sets. The TC
  will ask OASIS to form a new TC for this purpose.

Markup:

- RFE  17: Added a common attribute 'Condition' for generic effectivity
- RFE  38: The nav.class elements (ToC|LoT|Index|Glossary|Bibliography) are
           now allowed at the beginning and end of components and sections
- RFE  58: The 'optmult' and 'reqmult' attribute values have been
           removed from Group
- RFE  65: Added several class attribute values to Filename and SystemItem
           at the request of the Linux community
- RFE  73: Removed BookBiblio and SeriesInfo
- RFE  81: Added SidebarInfo to Sidebar
- RFE  87: Added 'xmlpi' and 'emptytag' as class values of SGMLTag
- RFE  92: Added 'CO' to Synopsis and LiteralLayout
- RFE  99: Added SimpleMsgEntry as an alternative to MsgEntry in order
           to provide a simpler MsgSet construct
- RFE 103: Added RevDescription as an alternative to RevRemark in
           RevHistory; this allows longer descriptive text in a revision
- RFE 104: Added 'Specification' to the list of document classes on Article
- RFE 108: Allow admonitions in Answers
- RFE 110: Allow a RevHistory on QandAEntry
- RFE 115: Allow optional Title on OrderedList and ItemizedList
- RFE 116: Added LineNumbering attribute to linespecific environments for
           presentation of line numbers
- Added a common attribute 'Security' for effectivity
- Added synopsis markup for modern programming languages (e.g, object
  oriented languages like Java, C++, and IDL)
- Renamed DocInfo to PrefaceInfo, ChapterInfo, AppendixInfo, etc.
  (and ArtHeader to ArticleInfo)
- Comment was renamed Remark
- InterfaceDefinition was removed

Other:

- RFE  88: Added PEs to include/ignore dbnotn.mod and dbcent.mod
- RFE 102: Fixed some outstanding namecase problems
- RFE 105: Added PNG notation
- RFE 106: Removed some odd *.content PEs that interfered with
           customization layers
- RFE 109: Added FPI to content of dbgenent.mod (for consistency)
- RFE 111: Added the Euro symbol
- Fixed bug in cals-tbl.dtd; a model group was used for the element
  declaration, but the attlist declaration used "Table" literally.
18 May 2000

Changes from DocBook V3.1 to DocBook XML V4.0:

Global:

- Broad changes required for XML compatibility
- Added a *provisional* set of character entities based on the ISO
  entity sets. The DocBook TC is not willing to accept the long-term
  responsibility for defining and maintaining these sets. The TC
  will ask OASIS to form a new TC for this purpose.

Markup:

- RFE  17: Added a common attribute 'Condition' for generic effectivity
- RFE  38: The nav.class elements (ToC|LoT|Index|Glossary|Bibliography) are
           now allowed at the beginning and end of components and sections
- RFE  58: The 'optmult' and 'reqmult' attribute values have been
           removed from Group
- RFE  65: Added several class attribute values to Filename and SystemItem
           at the request of the Linux community
- RFE  73: Removed BookBiblio and SeriesInfo
- RFE  81: Added SidebarInfo to Sidebar
- RFE  87: Added 'xmlpi' and 'emptytag' as class values of SGMLTag
- RFE  92: Added 'CO' to Synopsis and LiteralLayout
- RFE  99: Added SimpleMsgEntry as an alternative to MsgEntry in order
           to provide a simpler MsgSet construct
- RFE 103: Added RevDescription as an alternative to RevRemark in
           RevHistory; this allows longer descriptive text in a revision
- RFE 104: Added 'Specification' to the list of document classes on Article
- RFE 108: Allow admonitions in Answers
- RFE 110: Allow a RevHistory on QandAEntry
- RFE 115: Allow optional Title on OrderedList and ItemizedList
- RFE 116: Added LineNumbering attribute to linespecific environments for
           presentation of line numbers
- Added a common attribute 'Security' for effectivity
- Added synopsis markup for modern programming languages (e.g, object
  oriented languages like Java, C++, and IDL)
- Renamed DocInfo to PrefaceInfo, ChapterInfo, AppendixInfo, etc.

Other:

- RFE  88: Added PEs to include/ignore dbnotn.mod and dbcent.mod
- RFE 102: Fixed some outstanding namecase problems
- RFE 105: Added PNG notation
- RFE 106: Removed some odd *.content PEs that interfered with
           customization layers
- RFE 109: Added FPI to content of dbgenent.mod (for consistency)
- RFE 111: Added the Euro symbol
- Fixed bug in cals-tbl.dtd; a model group was used for the element
  declaration, but the attlist declaration used "Table" literally.
